std::tr1::__is_convertible_simple(3)

NAME
std::tr1::__is_convertible_simple -

SYNOPSIS

Inherits __sfinae_types.

Detailed Description

  template<typename _From, typename _To> struct std::tr1::__is_convertible_simple< _From, _To >

Definition at line 473 of file type_traits.

  Public Types
typedef char __one

  Static Public Attributes
static const bool __value

Author

Generated automatically by Doxygen for libstdc++ from the source code.